Subject: [AVTCORE] WG Chair back from vacation

From: Magnus Westerlund <[email-masked]>
Date: Fri, 28 Aug 2015 13:23:19 +0200

Hi,

I just wanted to inform you that I am now back from my vacation. If you 
have tasks for me as WG chair, document editor or any other requests 
sending them now is a good time as I will start catching up with what 
has happened.

Cheers

Magnus Westerlund

----------------------------------------------------------------------
Services, Media and Network features, Ericsson Research EAB/TXM
----------------------------------------------------------------------
Ericsson AB                 | Phone  +46 10 7148287
Färögatan 6                 | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden | mailto: [email-masked]
----------------------------------------------------------------------